curl --request POST \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"subscriptionType": "OBJECT",
"portalId": 123,
"actions": [
"CREATE"
],
"objectTypeId": "<string>",
"objectIds": [
123
],
"properties": [
"<string>"
]
}
'{
"actions": [
"CREATE"
],
"appId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"id": 123,
"objectTypeId": "<string>",
"subscriptionType": "APP_LIFECYCLE_EVENT",
"updatedAt": "2023-11-07T05:31:56Z",
"actionOverrides": {},
"associatedObjectTypeIds": [
"<string>"
],
"createdBy": 123,
"deletedAt": "2023-11-07T05:31:56Z",
"listIds": [
123
],
"objectIds": [
123
],
"portalId": 123,
"properties": [
"<string>"
]
}curl --request POST \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"subscriptionType": "OBJECT",
"portalId": 123,
"actions": [
"CREATE"
],
"objectTypeId": "<string>",
"objectIds": [
123
],
"properties": [
"<string>"
]
}
'{
"actions": [
"CREATE"
],
"appId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"id": 123,
"objectTypeId": "<string>",
"subscriptionType": "APP_LIFECYCLE_EVENT",
"updatedAt": "2023-11-07T05:31:56Z",
"actionOverrides": {},
"associatedObjectTypeIds": [
"<string>"
],
"createdBy": 123,
"deletedAt": "2023-11-07T05:31:56Z",
"listIds": [
123
],
"objectIds": [
123
],
"portalId": 123,
"properties": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
OBJECT, ASSOCIATION, EVENT, APP_LIFECYCLE_EVENT, LIST_MEMBERSHIP, GDPR_PRIVACY_DELETION CREATE, UPDATE, DELETE, MERGE, RESTORE, ASSOCIATION_ADDED, ASSOCIATION_REMOVED, SNAPSHOT, APP_INSTALL, APP_UNINSTALL, ADDED_TO_LIST, REMOVED_FROM_LIST, GDPR_DELETE successful operation
CREATE, UPDATE, DELETE, MERGE, RESTORE, ASSOCIATION_ADDED, ASSOCIATION_REMOVED, SNAPSHOT, APP_INSTALL, APP_UNINSTALL, ADDED_TO_LIST, REMOVED_FROM_LIST, GDPR_DELETE La marca de tiempo en que se creó la suscripción al webhook, en formato ISO 8601 (por ejemplo, 2020-02-29T12:30:00Z).
El ID único de la suscripción al webhook.
El ID del tipo de objeto para la suscripción. Puede ser un objeto estándar del CRM (por ejemplo, "contacto", "empresa", "negocio") o un ID de objeto personalizado para suscripciones de objetos personalizados.
APP_LIFECYCLE_EVENT, ASSOCIATION, EVENT, GDPR_PRIVACY_DELETION, LIST_MEMBERSHIP, OBJECT La marca de tiempo de la última actualización de la suscripción al webhook, en formato ISO 8601 (por ejemplo, 2020-02-29T12:30:00Z).
Show child attributes